* {
  margin: 0px;
  padding: 0px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /*font-family: 'Proxima Nova', Arial, Helvetica, sans-serif;*/
  color: #282828;
}

input,
select,
textarea {
  outline: none;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: #333;
  outline: none;
}

textarea:focus {
  border: #66cc00 1px solid;
}

:focus {
  outline: none;
}

a img {
  border: 0px;
}

ul,
li {
  list-style: none;
}

.cl-show {
  display: block !important;
}

.cl-cb {
  clear: both;
}

.public-left-cru {
  float: left;
  height: 20px;
  width: 100%;
}

.public-left-cru a {
  font-size: 14px;
  line-height: 20px;
  color: #999;
}

.public-left-cru a:hover {
  text-decoration: underline;
}

.public-left-cru span {
  margin: 0 5px;
  line-height: 20px;
  font-size: 14px;
  color: #999;
}

.follow-btn {
  line-height: 26px;
  color: #66cc00;
  border-radius: 15px;
  border: 1px solid #66cc00;
  box-sizing: border-box;
  font-weight: bold;
  display: flex;
  float: left;
  /*font-size: 14px;*/
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 26px;
}

.follow-btn:hover {
  background: #66cc00;
  color: #fff;
}

.following-btn {
  color: #fff;
  background: #66cc00;
  line-height: 26px;
  border-radius: 15px;
  border: 1px solid #66cc00;
  box-sizing: border-box;
  font-weight: bold;
  display: flex;
  float: left;
  /*font-size: 14px;*/
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 26px;
}

.follow-btn:before {
  content: "+";
  display: block;
  /*width: 8px;*/
  /*height: 8px;*/
  line-height: 26px;
  margin-right: 5px;
  /*font-size: 15px;*/
}

.following-btn:before {
  display: none;
}

.linkedin-btn {
  background: url("../../images/linkedin_02.png");
  height: 16px;
  width: 16px;
  display: block;
  margin: 2px 0 0 10px;
  float: left;
}

.linkedin-btn:hover {
  background: url("../../images/linkedin_01.png");
}

.pages-box {
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 30px 0;
  float: left;
}

.pages-box a:first-child .iconfont {
  font-size: 12px;
  line-height: 38px;
  display: block;
  float: left;
}

.pages-box a:last-child .iconfont {
  font-size: 12px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  line-height: 38px;
  display: block;
  float: right;
}

.pages-box .pages-box-link-last {
  background: #f7f7f7;
}

.pages-box a {
  line-height: 38px;
  border: #e5e5e5 1px solid;
  padding: 0 15px;
  color: #999999;
  box-sizing: border-box;
  margin: 0 1px;
  font-size: 14px;
  min-width: 40px;
  text-align: center;
}

.pages-box span {
  line-height: 40px;
  color: #999999;
  margin: 0 5px;
}

.pages-box a:hover {
  color: #66cc00;
  border: #66cc00 1px solid;
}

.pages-box a:hover .iconfont {
  color: #66cc00;
}

.pages-box .pages-box-link-last:hover {
  color: #999999;
  border: #e5e5e5 1px solid;
}

.pages-box .pages-box-link-last:hover .iconfont {
  color: #999999;
}

.pages-box .pages-box-btn-ck {
  background: #66cc00;
  border: 1px #66cc00 solid;
  color: #fff;
}

.pages-box .active {
  background: #66cc00;
  border: 1px #66cc00 solid;
  padding: 0 15px;
  color: #fff;
}

.pages-box .pages-box-btn-ck:hover {
  color: #fff;
}

.pages-box-tobtn {
  height: 40px;
  border: #e5e5e5 1px solid;
}

.pages-box-tobtn input[type="text"] {
  line-height: 38px;
  border: none;
  width: 50px;
  padding: 0 10px;
  box-sizing: border-box;
  float: left;
}

.pages-box-tobtn a {
  line-height: 40px;
  border: none;
  padding: 0 10px;
  box-sizing: border-box;
  border-left: 1px #e5e5e5 solid;
  display: block;
  float: left;
  margin: 0px;
}

.hide {
  display: none !important;
}

.length-lock {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  /*-webkit-line-clamp: 2;*/
  /*height: 48px;*/
  overflow: hidden;
}

.length-lock-line {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sharebtnpage-tit-share {
  position: fixed;
  top: 340px;
  left: 50%;
  margin-left: -630px;
  width: 32px;
  z-index: 8000;
}

@media screen and (max-width: 1280px) {
  .sharebtnpage-tit-share {
    left: 5px;
    margin-left: 0px;
  }
}

.sharebtndbpage-tit-share-box {
  float: right;
}

.toast_block {
  width: 300px;
  height: 60px;
  position: fixed;
  margin: -30px 0 0 -150px;
  z-index: 8200;
  top: 50%;
  left: 50%;
  line-height: 20px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 4px;
  padding: 0 20px;
  box-sizing: border-box;
  display: none;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.load_box {
  top: 0px;
  left: 0px;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2000;
  background: rgba(255, 255, 255, 1);
}

.load_box2 {
  top: 0px;
  left: 0px;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 10010;
  background: rgba(255, 255, 255, 0.8);
}

.l_one,
.l_two,
.l_three {
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 100%;
  background: #dedede;
  animation: myani 0.5s infinite;
  -webkit-animation: myani 0.5s infinite;
  animation-direction: alternate;
  -webkit-animation-direction: alternate;
  position: absolute;
  top: 30%;
  left: 50%;
}

.l_one {
  margin-left: -25px;
}

.l_two {
  animation-delay: 0.16s;
  -webkit-animation-delay: 0.16s;
}

.l_three {
  margin-left: 25px;
  animation-delay: 0.32s;
  -webkit-animation-delay: 0.32s;
}

@keyframes myani {
  from {
    transform: scale(0.1, 0.1);
  }
  to {
    transform: scale(1, 1);
  }
}

@-webkit-keyframes myani {
  from {
    transform: scale(0.1, 0.1);
  }
  to {
    transform: scale(1, 1);
  }
}

.public-no-more {
}

/* .affix {
  position: fixed !important;
} */

.adv-box {
  position: relative;
}

.adv-box:hover:before {
  width: 100%;
  height: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  /* background: rgba(0, 0, 0, 0.1); */
}

.img-caption {
  font-size: 14px;
  margin: 0 auto;
  line-height: 20px;
  padding: 10px;
  display: block;
  box-sizing: border-box;
  background: #dedede;
  text-align: center;
  max-width: 100% !important;
}

.toast-bar {
  width: auto;
  height: auto;
  position: fixed;
  z-index: 17998990;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  line-height: 20px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 4px;
  padding: 0 20px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  min-height: 40px;
}

.main-container {
  width: 1200px;
  padding: 0 10px;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
}

.main-container-center {
  flex: 1;
  margin-top: 20px;
}

.main-container-left,
.main-container-right {
  flex: none;
  margin-top: 20px;
}

.modal-btn-ok {
  background: #66cc00;
  border: #66cc00 1px solid;
}

.article-tit {
  width: 100%;
  position: relative;
}

.article-tit h1 {
  display: inline;
  font-size: 32px;
  color: #212121;
  font-weight: bold;
  line-height: 48px;
}

.article-cover {
  margin-top: 20px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.article-cover img {
  max-width: 100%;
  display: block;
}

/* 左边距 16 */
.margin-left-16 {
  margin-left: 16px;
}
/* 上边距 12 */
.margin-top-24 {
  margin-top: 24px;
}

/* 鼠标悬浮上移 */
.move-top {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.move-top:hover {
  transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

/* 线框按钮 */
.wireframe-btn {
  background: #fff !important;
  font-weight: bold;
  font-size: 16px;
  color: #fa6634 !important;
  line-height: 24px;
  border-radius: 2px;
  border: 1px solid #fa6634 !important;
}
.wireframe-btn:hover {
  background: #fa6634 !important;
  color: #fff !important;
}
